Zum Hauptinhalt gehen

Systemvoraussetzungen für den Lizenzierungsagenten

 

 

Lizenzierungs-Agent Version 1.2.0 und höher

Unterstützte Betriebssysteme

  • Windows 10
  • Windows 11

Weitere Programmvoraussetzungen

Zusätzlich müssen auf Ihrem Server folgende Programme installiert sein

Systemrequirement_Agent_v1.2.0.jpg

Bitte beachten

.NET Core Runtime 6 hat wiederum eigene Systemvoraussetzungen, siehe: https://docs.microsoft.com/en-us/dotnet/core/install/dependencies?tabs=netcore31&pivots=os-windows

 

 

Lizenzierungs-Agent Version 1.1.4 und früher

Unterstützte Betriebssysteme

  • Windows 8.1 Service Pack (SP) 1
  • Windows 10

Weitere Programmvoraussetzungen

Zusätzlich müssen auf Ihrem Server folgende Programme installiert sein:

Bitte beachten

.NET Core Runtime 3.1 hat wiederum eigene Systemvoraussetzungen, siehe: https://docs.microsoft.com/en-us/dotnet/core/install/dependencies?tabs=netcore31&pivots=os-windows